- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | Friends | List of all members
PatchTable::PatchHandle Class Reference

Handle that can be used as unique patch identifier within PatchTable. More...

`#include <patchTable.h>`

## Public Attributes
Index | arrayIndex
Index | patchIndex
Index | vertIndex

## Friends
class | PatchTable
class | PatchMap

## Detailed Description

Handle that can be used as unique patch identifier within PatchTable.

Definition at line 61 of file patchTable.h.

## Friends And Related Function Documentation

friend class PatchMap
| friend

Definition at line 66 of file patchTable.h.

friend class PatchTable
| friend

Definition at line 65 of file patchTable.h.

## Member Data Documentation

Index arrayIndex

Definition at line 68 of file patchTable.h.

Index patchIndex

Definition at line 68 of file patchTable.h.

Index vertIndex

Definition at line 68 of file patchTable.h.

The documentation for this class was generated from the following file:

- opensubdiv/far/patchTable.h